Skip to main content
GET
List credit ledger entries

Authorizations

Authorization
string
header
required

Use Authorization: Bearer tc_live_xxxxx

Query Parameters

limit
integer
default:50

Page size.

Required range: 1 <= x <= 100
cursor
string<date-time>

The previous page's next_cursor. Returns rows created before it.

created_after
string<date-time>

Only rows created at or after this time.

created_before
string<date-time>

Only rows created at or before this time.

Response

Usage movements

data
object[]
required
next_cursor
string<date-time> | null
required

Pass as cursor for the next page. Null when this page returned fewer than limit rows.